BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

VMotion between bl460c G6 and bl460c G7

Steve_597
Occasional Advisor

VMotion between bl460c G6 and bl460c G7

Hello,

 

Can anyone confirm whether or not bi-directional VMotion is possible between the G6 and G7 generations of bl460c blades?

 

Thanks,

 

Steve Morrison

7 REPLIES
Bart_Heungens
Honored Contributor

Re: VMotion between bl460c G6 and bl460c G7

Hi,

 

Yes this is possible between G6 and G7...

 

 

Kr,

Bart

--------------------------------------------------------------------------------
If my post was useful, clik on my KUDOS! "White Star" !
jmquesadarivel
Frequent Advisor

Re: VMotion between bl460c G6 and bl460c G7

as Bart said, it works fine
indus
HPE Pro

Re: VMotion between bl460c G6 and bl460c G7

Hi,

 

This is possible by configuring the Enhanced VMotion Compatibility (EVC) on the environment provided that G6 and G7 server series should be of Intel based or AMD based processors.

 

Check the below URL for more information on EVC configuration and compatibility.

http://kb.vmware.com/kb/1003212

 

Thanks,

 

--------------------------------------------------------------------------------
If my post was useful, clik on my KUDOS! "White Star" !

I work for HPE
For a quick resolution to technical issues for your HPE products is just a click away HPE Support Center Knowledge-base "https://support.hpe.com/hpesc/home"
See Self Help Post for more details "https://community.hpe.com/t5/Announcements/Self-Help-Just-a-Click-Away/td-p/6737641"
amir_sh
Frequent Advisor

Re: VMotion between bl460c G6 and bl460c G7

hi

 

ihave problem on cluster vmotion between bl 460 g6 and bl460 g7

 

evc mode cant support .esxi 5.0.0 u3

 

tnx

Server-Support
Super Advisor

Re: VMotion between bl460c G6 and bl460c G7

yes it is possible a long as the enhanced VMotion is enabled in the cluster.

Lincy_Zachariah
Valued Contributor

Re: VMotion between bl460c G6 and bl460c G7

 

To use EVC, you must be running ESX 3.5 Update 2 or higher with VirtualCenter 2.5 Update 2 or higher and have compatible processors in your servers.

Thanks & regards,
I work for HP
A quick resolution to technical issues for your HP Enterprise products is just a click away HP Support Center Knowledge-base
See Self Help Post for more details
______________________________________________________
Was the post useful? Say thanks by clicking the white KUDOS Star!

amir_sh
Frequent Advisor

Re: VMotion between bl460c G6 and bl460c G7

i upgrade esxi 5.0.0 u3